@charset "utf-8";

/* CSS Document */
/*
###########################################
## SFMLA MAINSITE SCREEN ONLY STYLESHEET ##
##        copyright CJ Burianek          ##
##      http://www.ciwebdesign.com       ##
###########################################
*/


body { background: #1C609B; }

#mainContainer { position: relative; margin: 0 auto 20px auto; padding: 0px 5px 10px 5px; width: 800px !important; z-index: 50; background: #FFF; -webkit-box-shadow: 0px 4px 3px black; box-shadow: 0px 4px 3px black;}

/* H E A D E R   I M A G E   R E P L A C E M E N T  */
#header { height: 220px; /*html header put to 162 when no highlight, 187 or 212 when there is a highlight change visibility below */ width: 800px; background: #fff url(/images/2ndswosh220.jpg) right bottom no-repeat; /*html header background:#FFF; border-bottom: #1C609B 1px solid; */ /*added for php header*/ }


 
#header #HighlightMessage {
	font-weight: bold;
	color: #BF1E2E;
	font-size: 18px; /*was 14 for html header*/
	text-align: center;
	padding-top: 5px;
	visibility: visible;
	line-height: 22px; /*added for php header header*/
	position: relative;
}

#header #topDonationLink { position: absolute; top: -5px; left: -15px; z-index: 1001; width: 75px; height: 70px; background-image: url(/images/common/Donate-Today.png); background-position: 0px 70px; }
#header #topDonationLink:hover { background-position: 0px 0px; }
#header #topDonationLink span {display:none;}

#header h1 { background: url(/images/common/header.gif) no-repeat; height: 162px; width: 800px; }

#header h1 span { display: none; }

/* T O P  H O M E   C O N T A C T   S I T E   M A P   L I N K S  */
#topLinks { float: right; height: 17px; width: 202px; position: absolute; top: 5px; right: 10px; }

#topLinks ul { list-style: none; }

#topLinks li { float: left; }

#topLinks li.home a { display:block; background: url(/images/common/topSprite.gif) no-repeat 0px 0px; height: 17px; width: 52px; }

#topLinks li.home a span { display: none; }

#topLinks li.home a:hover { background: url(/images/common/topSprite.gif) no-repeat 0px -17px; }

#topLinks li.contactUs a { display:block; background: url(/images/common/topSprite.gif) no-repeat -51px 0px; height: 17px; width: 84px; }

#topLinks li.contactUs a span { display: none; }

#topLinks li.contactUs a:hover { background: url(/images/common/topSprite.gif) no-repeat -51px -17px; }

#topLinks li.siteMap a { display:block; background: url(/images/common/topSprite.gif) no-repeat -136px 0px; height: 17px; width: 66px; }

#topLinks li.siteMap a span { display: none; }

#topLinks li.siteMap a:hover { background: url(/images/common/topSprite.gif) no-repeat -136px -17px; }

/* M A I N    L I N K S  */

#mainLinks {
	height: 21px;
	width: 795px;
	position: absolute;
	top: 142px;
	margin-left: 5px;
}

#mainLinks ul { list-style: none; }

#mainLinksul li { float: left; display: inline; ; }

#mainLinks li a { padding-right: 6px; padding-left: 6px; font: bold 14px "Times New Roman", Times, serif; text-decoration: none; color: #FFF; }

#mainLinks li.onlineStore a {
	color: #FFF200;
	background-image: url(/images/50percentwhitegrad.png);
	background-repeat: repeat;
} 

#mainLinks li a:hover { color:#FFF200; }

#mainLinks li.onlineStore a:hover {color: #BF1E2E;}

/* C O N T E N T   C O N T A I N E R */
#pageImage { margin-bottom: 5px; height: 150px; width: 800px; background: #000036; }

#container { background: url(/images/common/sideBkg2.jpg) repeat-y 0px 0px;	 min-width: 800px; width: 800px;}

#container .endContent, #homeContainer .endContent, { background: url('/images/common/footerImg.gif') no-repeat; height: 18px; width: 800px; clear: both; }

/* S I D E   L I N K S  */

#SideContainer { background: url(/images/common/sideBkg2.jpg) repeat-y 0px 0px;	width: 225px;
	height: auto;
	float: left; }

#SideLinks {
	background: url(/images/common/sideLinksBkg.jpg) no-repeat;
}

#SideLinksTitle { display: block; height:48px; width: 225px; }

#SideLinksTitle h2 span, #homeSideLinks h2 span { display:none; }

#SideLinksTitle h2.aboutUs { background: url(/images/sidebarTitles/aboutUs.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.museumNautilus { background: url(/images/sidebarTitles/museumNautilus.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.virtualTours { background: url(/images/sidebarTitles/virtualTours.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.planYourVisit { background: url(/images/sidebarTitles/planYourVisit.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.newsEvents { background: url(/images/sidebarTitles/newsEvents.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.history { background: url(/images/sidebarTitles/history.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.education { background: url(/images/sidebarTitles/education.jpg) no-repeat; height:48px; width: 225px; }

#SideLinksTitle h2.getInvolved { background: url(/images/sidebarTitles/getInvolved.jpg) no-repeat; height:48px; width: 225px; }
#SideLinksTitle h2.blog { background: url(/images/sidebarTitles/blog.jpg) no-repeat; height:48px; width: 225px; }

#homeSideLinks h2.TakeVirtualTour { display:none; }
#homeSideLinks h2.Donate { background-image:url(/images/splashpage/makeDonation2.jpg); height: 43px; width: 190px; }
#homeSideLinks h2.Store { height: 43px; width: 190px; background-image:url(/images/splashpage/onlineStore.jpg); }
#homeSideLinks h2.Photos { background-image:url(/images/splashpage/EventPhotos.jpg); height: 43px; width: 190px; }
#homeSideLinks h2.Events {background-image:url(/images/splashpage/currentEvents.jpg); height:43px; width: 190px; }
#SideLinksul, #BlogSideLinksul { list-style: none; margin-top: 20px; margin-bottom: 40px; }

#BlogSideLinksul ul { list-style: none; }

#SideLinksul li{ }

#BlogSideLinksul h2.widgettitle{ color: #BF1E2E; text-decoration: none; font: bold 1em/2em Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; padding-left: 5px; }

#SideLinksul li a { color:#FFF; text-decoration: none; font: normal .9em/1.9em Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; padding-left: 20px; background: url(/images/common/bulletDot.gif) no-repeat 5px 10px; }

#BlogSideLinksul ul li { color:#FFF; text-decoration: none; font: normal .8em/1.8em Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; padding-left: 20px; background: url(/images/common/bulletDot.gif) no-repeat 5px 8px; }


#BlogSideLinksul ul li a { color:#FFF; text-decoration: none;}

#SideLinksul li a:hover, #BlogSideLinksul ul li:hover { color:#FFF200; background: url(/images/common/bulletDot.gif) no-repeat 5px -32px; }

#BlogSideLinksul ul li a:hover { color:#FFF200; }

#SideLinksul ul.SideLinksul2 { list-style: none;}

#SideLinksul ul.SideLinksul2 li a { font-size: 0.8em; margin-left: 15px; background: url(/images/common/bulletDot.gif) no-repeat 5px 8px; }

#SideLinksul ul.SideLinksul2 li a:hover { background: url(/images/common/bulletDot.gif) no-repeat 5px -30px; }

#SideLinksVT { display: none; }
#SideLinksAM { display: none; }
#SideLinksKlax { display: none; }
#SideLinksLib { display: none; }
#SideLinksNH { display: none; }
#SideLinksTG { display: none; }
#SideLinksMoH { display: none; }
#SideLinksBib { display: none; }

#SideLinks #DonationLink{text-align: center; padding-top: 15px; padding-bottom: 15px;}
#SideLinks #facebook {text-align: center; padding-top: 20px; padding-bottom: 10px; }
#SideLinks #pintrest {text-align: center; padding-top: 20px; padding-bottom: 10px; }
#SideLinks #SPEvent{text-align: center; padding-top: 5px; padding-bottom: 15px; }
#SideLinks #SPEvent2{text-align: center; padding-top: 5px; padding-bottom: 15px; margin: 0 auto; }
#SideLinks #SPEvent2 img {border: 2px solid #000; }

#SideLinks #constantContact {padding: 10px; width:180px; margin: 5px auto 0px auto;}
#SideLinks #constantContact img {margin-bottom: 5px;}
#SideLinks img, #homeSideLinks img { border-width: 0px; border-style: none; }

#fb-root {margin-top: 15px;}

/*  M A I N   C O N T E N T  */

#mainContent { margin-left: 240px; padding-top: 10px; padding-right: 5px; }

#mainContent h2 { color: #000036; font: bold 1.5em/1.2em "Times New Roman", Times, serif; margin-bottom: 10px; padding-top:14px; background: url(/images/common/subhr.gif) no-repeat top left; border-bottom: 2px solid #000036; }

h2.admission, #mainContent h2.admission { background: url(/images/splashpage/AdmissionFree.gif) no-repeat 10px; height: 38px; width: 407px; border-style: none; margin-right: auto; margin-left: auto; }

h2.admission span, #mainContent h2.admission span {display: none;}

/*  P O P U P    C O N T E N T  */

#popupContent { margin-left: 10px; padding-top: 10px; padding-right: 5px; padding-left:10px; background:#FFF}

#popupContent h2 { color: #000036; font: bold 1.5em/1.2em "Times New Roman", Times, serif; margin-bottom: 10px; padding-top:14px; background: url(/images/common/subhr.gif) no-repeat top left; border-bottom: 2px solid #000036; }

.closeWindow {
	background-color: #CCCCCC;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}

/* P H O T O S  */

#mainContent .photosAvailable 
{background: url(/images/photos.gif) no-repeat; padding-top: 10px; padding-left:35px;}

/*  R E D   B O X   */
#mainContent #redBox, #redBox { background: url(/images/redBox/redBox_02.gif) repeat-y; width: 555px; margin: 10px auto 20px; }
#mainContent #redBox h2, #redBox h2 { background: url(/images/redBox/redBox_01.gif) no-repeat; width: 555px; color: #FFF; padding-left: 6px; line-height: 25px; font-size: 18px; font-weight: bold; border-style: none;  margin-bottom: 0px; padding-top:0px; }
#mainContent #redBox .redboxbck, #redBox .redboxbck { background: url(/images/redBox/redBox_03.jpg) no-repeat bottom; padding: 10px; }
#mainContent #redBox .redboxBottom, #redBox .redboxBottom { background: url(/images/redBox/redBox_04.gif) no-repeat; height: 12px; width: 555px; }

/*  S P E C I A L  A N O U N C E M E N T   R E D   B O X   */
#mainContent #SpecAnnouncement, #SpecAnnouncement { background: url(/images/redBox/redBox_02.gif) repeat-y; width: 555px; margin: 10px auto 20px; }
#mainContent #SpecAnnouncement h2, #SpecAnnouncement h2 { background: url(/images/redBox/redBox_01.gif) no-repeat; width: 555px; color: #FFF; padding-left: 6px; line-height: 25px; font-size: 18px; font-weight: bold; border-style: none;  margin-bottom: 0px; padding-top:0px; }
#mainContent #SpecAnnouncement .redboxbck, #SpecAnnouncement .redboxbck { background: url(/images/redBox/redBox_03.jpg) no-repeat bottom; padding: 10px; }
#mainContent #SpecAnnouncement .redboxBottom, #SpecAnnouncement .redboxBottom { background: url(/images/redBox/redBox_04.gif) no-repeat; height: 12px; width: 555px; }

/*  B L U E   B O X   */
#mainContent #blueBox, #blueBox { background: url(/images/BlueBox/BlueBox_02.gif) repeat-y; width: 555px; margin: 10px auto 20px; }
#mainContent #blueBox h2, #blueBox h2 { background: url(/images/BlueBox/BlueBox_01.gif) no-repeat; width: 555px; color: #FFF; padding-left: 6px; line-height: 25px; font-size: 18px; font-weight: bold; border-style: none;  margin-bottom: 0px; padding-top:0px; }
#mainContent #blueBox .blueboxbck, #blueBox .blueboxbck { background: url(/images/BlueBox/BlueBox_03.jpg) no-repeat bottom; padding: 10px; }
#mainContent #blueBox .blueboxBottom, #blueBox .blueboxBottom { background: url(/images/BlueBox/BlueBox_04.gif) no-repeat; height: 12px; width: 555px; }



/* Small   S U B P A G E   L I N K S  */

#mainContent .SubLinksSm { background: #000036; padding: 2px 0 5px 20px; height: 15px; margin: -10px 0px 10px; display:block}

#mainContent .SubLinksSm ul { list-style: none; }

#mainContent .SubLinksSm li { display: inline; padding-right: 20px; }

#mainContent .SubLinksSm li a { color: #FFF; text-decoration: none; font: bold .7em/1em Verdana, Geneva, Arial, Helvetica, sans-serif; }

#mainContent .SubLinksSm li a:hover { color: #fff200; }

/* I N T E R N A L  P A G E   L I N K S  */

#mainContent .IntLinksSm { background: #036; padding: 2px 0 5px 0; height: 15px; padding-left: 20px; margin-bottom: 10px; margin-left: -10px; margin-right: -5px; display:block;}

#mainContent .IntLinksSm ul { list-style: none; }

#mainContent .IntLinksSm li { display: inline; padding-right: 20px; }

#mainContent .IntLinksSm li a { color: #FFF; text-decoration: none; font: bold .7em/1em Verdana, Geneva, Arial, Helvetica, sans-serif; }

#mainContent .IntLinksSm li a:hover { color: #fff200; }

/* P H O T O G A L L E R I E S  */

#mainContent #photoGalleries {
	
}


/* F O O T E R   */
#footer { border-top: 1px solid #000000; margin-bottom: 5px; clear: both; background: #003; margin-top: 0px; padding: 10px 20px 10px; text-align: center; }

#footer p { font-size: 12px; color: #fff; font-family: "Times New Roman", Times, serif; font-weight: normal; line-height: 14px; padding: 0px; }

#footer a { color: #FFF; text-decoration: none; font: 12px/14px "Times New Roman", Times, serif; }

#footer a:hover { color: #fff200; text-decoration: underline; }

#footerLinks { padding-bottom: 5px; }

ul.footerLinksul { list-style:none; }

ul.footerLinksul li { display: inline; padding-right: 5px; padding-left: 5px; border-left: 1px solid #FFF; }

ul.footerLinksul li.first { border: none; }

#copyright { margin: 0px; padding: 15px 0px 0px 0px; }



#photoGalleries #galleryInstructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #000036;
	float: none;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 3px;
}
#mainContent #constantContactMainContent {
	width: 220px;
	padding: 10px;
	float: right;
}
